module StellaratorOptimizationMetrics
using Requires
using LinearAlgebra
using StaticArrays
using SparseArrays
using Interpolations
using Polyester
using Roots
using QuadGK
using DoubleExponentialFormulas
using ArnoldiMethod

using PlasmaEquilibriumToolkit
using VMEC

const StellOptMetrics = StellaratorOptimizationMetrics
export StellOptMetrics

include("GammaC/GammaC.jl")
include("BallooningStability/BallooningStability.jl")

end
